{
	"name": "form/local/input/waybill/waybill-waybill_row1/query.json",
	"table": [
		{
			"table": "waybill",
			"record_type": ["waybill_row"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"wbl.waybill_id",
		"wbl.json_data.mark",
		"wbl.json_data.number_of_pallets",
		"wbl.json_data.typeof_pallet",
		"wbl.json_data.content",
		"wbl.json_data.type",
		"wbl.json_data.state",
		"wbl.json_data.pallet_code",
		"wbl.json_data.weight",
		"wbl.json_data.volume",
		"wbl.json_data.info",
		"wbl.json_data.project_id",
		"wbl.json_data.transfer_id",
		"wbl.json_data.customer_project"
	],
	"query": [
		["wbl.record_id", "=", "record_id"]
	],
	"limit": 1
}
